/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/



add_action('init', function () {
    if (class_exists('WooCommerce') && function_exists('wc_get_attribute_taxonomies')) {
        $attrs = wc_get_attribute_taxonomies();
        if ($attrs) {
            foreach ($attrs as $attr) {
                add_filter('woocommerce_taxonomy_args_pa_' . $attr->attribute_name, function ($args) {
                    $args['show_ui'] = true;
                    return $args;
                });
            }
        }
    }
}, 1);